.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:rgb(71, 71, 71);
	border-radius:0px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
	z-index:111;
}

ul.team li p {
	font-size:13px;
}

ul.team li img {
	opacity:.9;
}

ul.team li:hover img {
	opacity:.9;
}

.logo img {
	height:80px;
}

.file-hash p {
	font-size:10px;
	font-family: Courier New, Arial, sans-serif;
}

.eula ul, .post-content ul {
	line-height:20px;
	margin-left:30px;
	margin-bottom:10px;
	list-style-type: disc;
}

.eula ul ul, .post-content ul ul {
	margin-left:30px;
}

.eula li, .post-content li {
	padding-top:5px;
}

.color-1a { background:url(../images/icons/relyze/relyze.png) no-repeat; width:50px; height:50px; }
.color-2a { background:url(../images/icons/relyze/puzzles.png) no-repeat; width:50px; height:50px; }
.color-3a { background:url(../images/icons/relyze/contact.png) no-repeat; width:50px; height:50px; }
.color-4a { background:url(../images/icons/relyze/relyze.png) no-repeat; width:50px; height:50px; }

.order.line tr
{
	border-top: 2px solid #ececec;
}

.form-elements2 input[type="text"].half {
	width:46%;
}

.form-elements2 input[type="text"].third {
	width:26%;
}

.form-elements2 input[type="text"].two_thirds {
	width:64%;
}

.form-elements2 input[type="text"] {
	width:95%;
}

.form-elements2 select {
	width:98%;
	margin-bottom:0px;
}

.info-text {
	font-size:12px;
	font-style:italic;
}
.info-box.gray {
	background-color:#eaeaea;
}
.tables-column.featured .footer h3 span:hover
{
	background:#00aec8;
}
.plaintitle {
	padding:10px 0 10px 0;
	padding-bottom:0;
	margin:15px 0 15px 0;
}

.titlediv {
	padding:10px 0 10px 0;
	margin:15px 0 15px 0;
}

.regular_list li {
	line-height:20px;
	margin-bottom:10px;
}
.regular_list .indent1 li {
	padding-left:30px;
}

.tweet.footer .tweet_list li a {
	color:#e8e8e8 !important;
	font-size:10px;	
}

.tweet.footer .tweet_list li a:hover {
	color:#00aec8 !important;
}

.tweet.footer .tweet_list li .tweet_text a {
	font-size:12px;
}

.tweet.footer .tweet_list li .tweet_text a:hover {
	color:#00aec8 !important;
}

.tweet.footer .tweet_list li {
	border-bottom: 0px;
}

.tweet_list li {
	margin-bottom:0px;
}

#vid span {
	font-family: 'TitilliumText22LRegular', Arial, sans-serif;
	font-size: 20px; 
	line-height: 30px;
	letter-spacing: 2px;
	position: absolute;
	z-index: 2;
	background: #585858;
	color: #ffffff; 
	padding: 10px;
	margin-top:50px;
	right:50px;
}

#vid video {
	width:100%;
}

#horizontal-tabs ul.tabs li, #horizontal-tabs .tabscontent, #vertical-tabs ul.tabs li, #vertical-tabs .tabscontent {
	background-color: #ffffff;
}

.nopadding {
	padding: 0;
}

.container .nomargin {
	margin-left:0;
}

/* mobile devices */
@media only screen and (max-width: 767px) {
	.pricing-tables-1 .data-title {
		display:none;
	}
	.pricing-tables-1 .feature-matrix-title {
		display:inline;
	}
}
/* standard devices */
@media only screen and (min-width: 768px) {
	.pricing-tables-1 .feature-matrix-title {
		display:none;
	}
}

/* horizontal tabs */

#horizontal-tabs .tabscontent {
	border-top:1px solid #ececec;
}

/* mobile devices */
@media only screen and (max-width: 767px) {
	#horizontal-tabs {
		margin-bottom:15px;
	}
	#horizontal-tabs ul.tabs li {
		display:block;
		padding:12px 20px;
		cursor:pointer;
	}
}
/* standard devices */
@media only screen and (min-width: 768px) {
	#horizontal-tabs {
		margin-top:-60px;
		margin-bottom:15px;
	}	
	#horizontal-tabs ul.tabs li {
		display:inline-block;
		padding:12px 20px;
		cursor:pointer;
		float:right;
	}
}

#horizontal-tabs ul.tabs {
	overflow:hidden;
}

#horizontal-tabs .tabscontent {
	padding:15px;
	overflow: hidden;
	display:block;
}